﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace CollaborativePlatformMain.DFEntity
{
    /// <summary>
    /// 
    /// <para>文件名(File Name):     UserInfo.cs</para>
    /// 
    /// <para>描述(Description):     用户账号密码工具类</para>
    /// 
    /// <para>数据表(Tables):        nothing</para>
    /// 
    /// <para>作者(Author):          Ou Rui Song</para>
    /// 
    /// <para>日期(Create Date):     2024年4月20日13:39:31</para>
    /// 
    /// 修改记录(Revision History):
    ///     R1:
    ///         修改作者:
    ///         修改日期:
    ///         修改理由:
    /// 
    /// </summary
    public class UserInfo
    {
        /// <summary>
        /// 用户账号密码
        /// </summary>
        /// <param name="userName">用户名</param>
        /// <param name="userPwd">密码</param>
        public UserInfo(string userName, string userPwd)
        {
            UserName = userName;
            UserPwd = userPwd;
        }

        /// <summary>
        /// 用户名
        /// </summary>
        public string UserName { get; set; }


        /// <summary>
        /// 密码
        /// </summary>
        public string UserPwd { get; set; }

    }
}
